<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: checkout_shipping.php,v 1.4 2004/11/20 05:54:47 shidairiki Exp $
//

define('NAVBAR_TITLE_1', 'レジへ進む');
define('NAVBAR_TITLE_2', '配送情報');

define('HEADING_TITLE', 'お届け先と配送方法を記入してください');

define('TABLE_HEADING_SHIPPING_ADDRESS', 'お届け先');
define('TEXT_CHOOSE_SHIPPING_DESTINATION', 'ご注文された商品は左記の住所に配送されます。住所を変更される場合は<em>別の住所に変更</em>をクリックしてください。');
define('TITLE_SHIPPING_ADDRESS', 'お届け先:');

define('TABLE_HEADING_SHIPPING_METHOD', '配送方法');
define('TEXT_CHOOSE_SHIPPING_METHOD', 'ご希望の配送方法を選択してください。');
define('TITLE_PLEASE_SELECT', '選択してください');
define('TEXT_ENTER_SHIPPING_INFORMATION', 'この商品の配送方法は以下の通りです');

define('TABLE_HEADING_COMMENTS', '注文についてご意見、ご要望などあればご記入ください。');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '次画面に進んでください');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '→お支払い方法を選択');

// when free shipping for orders over $XX.00 is active
  define('FREE_SHIPPING_TITLE', '配送料無料');
  define('FREE_SHIPPING_DESCRIPTION', '%s以上お買い上げになると、配送料が無料になります。');
?>
